This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 152393 - multiple mass storage icons superimposed on desktop
multiple mass storage icons superimposed on desktop
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-29 02:00 EST by Steve Bangert
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-22 07:13:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Bangert 2005-03-29 02:00:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
When multiple mass storage devices are detected and mounted nautilus superiposes the desktop icons

Version-Release number of selected component (if applicable):
nautilus-2.8.1-4

How reproducible:
Always

Steps to Reproduce:
1.add first usb storage device
2.add second usb storage device
3.
  

Actual Results:  second icon is superimposed on top of first icon

Expected Results:  second icon should appear next to (not on top of)  first icon

Additional info:
Comment 1 Matthew Miller 2006-07-10 17:31:21 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Steve Bangert 2006-08-22 06:19:43 EDT
This issue is resolved in fc5, thanks.
Comment 3 Matthew Miller 2006-08-22 07:13:50 EDT
Thanks for checking. Marking fixed as per comment #2.

Note You need to log in before you can comment on or make changes to this bug.